---
title: MouseEvent.x
slug: Web/API/MouseEvent/x
tags:
  - API
  - DOM
  - Experimental
  - Property
  - Reference
---
<div>{{APIRef}}{{SeeCompatTable}}</div>

<p>The <strong><code>MouseEvent.x</code></strong> property is an alias for the {{domxref("MouseEvent.clientX")}} property.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
	<tbody>
		<tr>
			<th scope="col">Specification</th>
			<th scope="col">Status</th>
			<th scope="col">Comment</th>
		</tr>
		<tr>
			<td>{{SpecName('CSSOM View', '#dom-mouseevent-x', 'MouseEvent.x')}}</td>
			<td>{{Spec2('CSSOM View')}}</td>
			<td>Initial definition</td>
		</tr>
	</tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.MouseEvent.x")}}</p>
